Commit 270b1fee authored by Marco Nenciarini's avatar Marco Nenciarini

Update changelog for 2.0-1 release

Git-Dch: Ignore
parent 2467942f
barman (2.0b1-1~1.gbpd8dcdc) UNRELEASED; urgency=medium
barman (2.0-1) unstable; urgency=medium
** SNAPSHOT build @d8dcdcbe393d6f05c998a1f11ddab3f8c8386d8c **
* New upstream version 2.0b1
* New upstream version 2.0
* Update package description
* Create the /etc/barman.d directory
* Remove barman-wal-restore.py from examples directory
* Suggests barman-cli package, which contains barman-wal-restore
* Add repmgr >= 3.2 to suggested packages
* Recommends all the supported postgresql-client packages
* Explicitly depends on dh-python
-- Marco Nenciarini <mnencia@debian.org> Mon, 26 Sep 2016 16:01:55 +0200
-- Marco Nenciarini <mnencia@debian.org> Mon, 26 Sep 2016 19:17:27 +0200
barman (1.6.1-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment